# nwjs RPM packaging

This is just a process to produce NWJS RPMs since NWJS is a dependency of GridTracker when packaged "properly" for distribution in the mainstream linux repos. NWJS will always be included within the Linux tar.gz packages as a stand-alone. 

